<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">

  <title>My test page</title>

</head>

<body>
  <header>
    <div id="llamada">

    </div>

  </header>

  <div>
    <button class="compra"> Cesta</button>

  </div>

  <img src="https://www.ikea.com/es/es/images/range-introduction/ikea-ikea-tillsyn-hourglass-begåvning-glass-dome__1364493362974-s31.jpg"
    alt="">
  <div>
    <h1>Nombre</h1>

    <imput class="cantidad"> </imput>

    <div class="stock"> </div>
    <img src="https://www.ikea.com/es/es/images/products/lattjo-peluche-robot-verde-claro__0520262_pe642048_s4.jpg" alt="">
    <div>
      <h1>Nombre</h1>

      <imput class="cantidad"> </imput>

      <div class="stock2"> </div>




      <script src="fichero.js"></script>
</body>

</html>